<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.znb.mapper.YySspjxxMapper">

    <resultMap id="yySspjxxMap" type="com.tofly.znb.entity.YySspjxx">
        <id property="szyfDj" column="SZYF_DJ"/>
        <result property="szyf" column="SZYF"/>
        <result property="szyfDj1" column="SZYF_DJ1"/>
        <result property="szyf1" column="SZYF1"/>
        <result property="szyfDj2" column="SZYF_DJ2"/>
        <result property="szyf2" column="SZYF2"/>
        <result property="szyfDj3" column="SZYF_DJ3"/>
        <result property="szyf3" column="SZYF3"/>
        <result property="jt2sj" column="JT2SJ"/>
        <result property="jt2sf" column="JT2SF"/>
        <result property="jt3sl" column="JT3SL"/>
        <result property="jt3sj" column="JT3SJ"/>
        <result property="jt3sf" column="JT3SF"/>
        <result property="jt4sl" column="JT4SL"/>
        <result property="jt4sj" column="JT4SJ"/>
        <result property="jt4sf" column="JT4SF"/>
        <result property="znjts" column="ZNJTS"/>
        <result property="znjfl" column="ZNJFL"/>
        <result property="znj" column="ZNJ"/>
        <result property="znjjsrq" column="ZNJJSRQ"/>
        <result property="ssznj" column="SSZNJ"/>
        <result property="sszje" column="SSZJE"/>
        <result property="scye" column="SCYE"/>
        <result property="bcyc" column="BCYC"/>
        <result property="bckj" column="BCKJ"/>
        <result property="bcye" column="BCYE"/>
        <result property="sfbz" column="SFBZ"/>
        <result property="sfrq" column="SFRQ"/>
        <result property="sflsbh" column="SFLSBH"/>
        <result property="fpz" column="FPZ"/>
        <result property="fph" column="FPH"/>
        <result property="fpz1" column="FPZ1"/>
        <result property="fph1" column="FPH1"/>
        <result property="fpz2" column="FPZ2"/>
        <result property="fph2" column="FPH2"/>
        <result property="sflx" column="SFLX"/>
        <result property="sfrybm" column="SFRYBM"/>
        <result property="sfryxm" column="SFRYXM"/>
        <result property="dycs" column="DYCS"/>
        <result property="fffs" column="FFFS"/>
        <result property="sfsjrq" column="SFSJRQ"/>
        <result property="chbz" column="CHBZ"/>
        <result property="chid" column="CHID"/>
        <result property="chsj" column="CHSJ"/>
        <result property="chrybm" column="CHRYBM"/>
        <result property="chryxm" column="CHRYXM"/>
        <result property="cbjsbz" column="CBJSBZ"/>
        <result property="cbjsfs" column="CBJSFS"/>
        <result property="bz" column="BZ"/>
        <result property="fpName" column="FP_NAME"/>
        <result property="fpDz" column="FP_DZ"/>
        <result property="fpNsrsbh" column="FP_NSRSBH"/>
        <result property="fpBankname" column="FP_BANKNAME"/>
        <result property="fpBankcode" column="FP_BANKCODE"/>
        <result property="fpLxdh" column="FP_LXDH"/>
        <result property="cblx" column="CBLX"/>
        <result property="cbfs" column="CBFS"/>
        <result property="jbzd" column="JBZD"/>
        <result property="xbqd" column="XBQD"/>
        <result property="cbly" column="CBLY"/>
        <result property="cbcs" column="CBCS"/>
        <result property="fylx" column="FYLX"/>
        <result property="jfqd" column="JFQD"/>
        <result property="jtzqljlJsq" column="JTZQLJL_JSQ"/>
        <result property="jtzqljl" column="JTZQLJL"/>
        <result property="rks" column="RKS"/>
        <result property="sj1Jt1sl" column="SJ1_JT1SL"/>
        <result property="sj1Jt1sj" column="SJ1_JT1SJ"/>
        <result property="sj1Jt1sf" column="SJ1_JT1SF"/>
        <result property="sj1Jt2sl" column="SJ1_JT2SL"/>
        <result property="sj1Jt2sj" column="SJ1_JT2SJ"/>
        <result property="sj1Jt2sf" column="SJ1_JT2SF"/>
        <result property="sj1Jt3sl" column="SJ1_JT3SL"/>
        <result property="sj1Jt3sj" column="SJ1_JT3SJ"/>
        <result property="sj1Jt3sf" column="SJ1_JT3SF"/>
        <result property="sj1Jt4sl" column="SJ1_JT4SL"/>
        <result property="sj1Jt4sf" column="SJ1_JT4SF"/>
        <result property="sj1Jt4sj" column="SJ1_JT4SJ"/>
        <result property="sj2Jt1sl" column="SJ2_JT1SL"/>
        <result property="sj2Jt1sj" column="SJ2_JT1SJ"/>
        <result property="sj2Jt1sf" column="SJ2_JT1SF"/>
        <result property="sj2Jt2sl" column="SJ2_JT2SL"/>
        <result property="sj2Jt2sj" column="SJ2_JT2SJ"/>
        <result property="sj2Jt2sf" column="SJ2_JT2SF"/>
        <result property="sj2Jt3sl" column="SJ2_JT3SL"/>
        <result property="sj2Jt3sj" column="SJ2_JT3SJ"/>
        <result property="sj2Jt3sf" column="SJ2_JT3SF"/>
        <result property="sj2Jt4sl" column="SJ2_JT4SL"/>
        <result property="sj2Jt4sf" column="SJ2_JT4SF"/>
        <result property="sj2Jt4sj" column="SJ2_JT4SJ"/>
        <result property="yhxm" column="YHXM"/>
        <result property="sfxh" column="SFXH"/>
        <result property="fylxmc" column="FYLXMC"/>
        <result property="sfbc" column="SFBC"/>
        <result property="yhzwlsh" column="YHZWLSH"/>
        <result property="sfplh" column="SFPLH"/>
        <result property="hzrq" column="HZRQ"/>
        <result property="sfhz" column="SFHZ"/>
        <result property="taxrate" column="TAXRATE"/>
        <result property="dprybm" column="DPRYBM"/>
        <result property="dpryxm" column="DPRYXM"/>
        <result property="dprq" column="DPRQ"/>
        <result property="dptype" column="DPTYPE"/>
        <result property="zyc" column="ZYC"/>
        <result property="fplx" column="FPLX"/>
        <result property="ssregion" column="SSREGION"/>
        <result property="cdl" column="CDL"/>
        <result property="id" column="ID"/>
        <result property="qfid" column="QFID"/>
        <result property="qflsbh" column="QFLSBH"/>
        <result property="cbkid" column="CBKID"/>
        <result property="yhbh" column="YHBH"/>
        <result property="cbkh" column="CBKH"/>
        <result property="ssgs" column="SSGS"/>
        <result property="sscbpq" column="SSCBPQ"/>
        <result property="sscbb" column="SSCBB"/>
        <result property="ysyf" column="YSYF"/>
        <result property="cwrq" column="CWRQ"/>
        <result property="scds" column="SCDS"/>
        <result property="bcds" column="BCDS"/>
        <result property="jjl" column="JJL"/>
        <result property="sl" column="SL"/>
        <result property="sjbm" column="SJBM"/>
        <result property="sj" column="SJ"/>
        <result property="sf" column="SF"/>
        <result property="wsfdj" column="WSFDJ"/>
        <result property="wsf" column="WSF"/>
        <result property="ljfdj" column="LJFDJ"/>
        <result property="ljf" column="LJF"/>
        <result property="sjbm1" column="SJBM1"/>
        <result property="sj1" column="SJ1"/>
        <result property="sl1" column="SL1"/>
        <result property="sf1" column="SF1"/>
        <result property="wsfdj1" column="WSFDJ1"/>
        <result property="wsf1" column="WSF1"/>
        <result property="ljfdj1" column="LJFDJ1"/>
        <result property="ljf1" column="LJF1"/>
        <result property="sjbm2" column="SJBM2"/>
        <result property="sj2" column="SJ2"/>
        <result property="sl2" column="SL2"/>
        <result property="sf2" column="SF2"/>
        <result property="wsfdj2" column="WSFDJ2"/>
        <result property="wsf2" column="WSF2"/>
        <result property="ljfdj2" column="LJFDJ2"/>
        <result property="ljf2" column="LJF2"/>
        <result property="sjbm3" column="SJBM3"/>
        <result property="sj3" column="SJ3"/>
        <result property="sl3" column="SL3"/>
        <result property="sf3" column="SF3"/>
        <result property="wsfdj3" column="WSFDJ3"/>
        <result property="wsf3" column="WSF3"/>
        <result property="ljfdj3" column="LJFDJ3"/>
        <result property="ljf3" column="LJF3"/>
        <result property="cbrybm" column="CBRYBM"/>
        <result property="cbryxm" column="CBRYXM"/>
        <result property="cbrq" column="CBRQ"/>
        <result property="lrrybm" column="LRRYBM"/>
        <result property="lrryxm" column="LRRYXM"/>
        <result property="lrrq" column="LRRQ"/>
        <result property="jsrq" column="JSRQ"/>
        <result property="yssl" column="YSSL"/>
        <result property="yssf" column="YSSF"/>
        <result property="yswsf" column="YSWSF"/>
        <result property="ysljf" column="YSLJF"/>
        <result property="ysqt" column="YSQT"/>
        <result property="ysje" column="YSJE"/>
        <result property="jt1sl" column="JT1SL"/>
        <result property="jt1sj" column="JT1SJ"/>
        <result property="jt1sf" column="JT1SF"/>
        <result property="jt2sl" column="JT2SL"/>
    </resultMap>


</mapper>
